@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;1,400&family=Roboto:wght@500&display=swap');

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.c-column {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.c-row {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

@media only screen and (max-width: 767px) {
    .c-row {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

* {
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

header {
    text-align: center;
}

.header_logo img {
    width: 130px;
}

.header_logo {
    display: inline-block;
    margin: 10px 0;
}

.header_bottom {
    background-color: rgb(11, 52, 80);
    color: rgb(215, 229, 239);
    padding: 12px 10px;
}

.form_item:not(.show) {
    display: none;
}

.form_main_section {
    background-image: url("https://storage.googleapis.com/msgsndr/w8mcw6qTCnIIqTnWEMXN/media/6468ff2ad0a88973d88c1cb3.png");
    padding-top: 34px;
    padding-bottom: 74px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-left: 10px;
    padding-right: 10px;
}

.form_main_section_inner {
    box-shadow: 0px 4px 6px 3px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    background: #fff;
    width: 100%;
    max-width: 780px;
    overflow: hidden;
}

.form_main_section_inner_header {
    background-color: rgb(0, 113, 188);
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 14px 10px;
    margin-bottom: 20px;
    position: relative;
}

.form_main_section_inner_header h1 {
    font-size: 30px;
    color: rgb(254, 254, 254);
    line-height: 1.5;
    width: 430px;
    max-width: 100%;
}

.form_main_section_inner_header:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #0071bc;
    bottom: -15px;
}

.form_main_section_form_box {
    width: 547px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.form_item p {
    line-height: 35px;
    font-size: 22px;
}

.form_item_top_header {
    width: 511px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.form_item_top_header .form_item_top_header_strong {
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 35px;
    font-size: 22px;
}

.theme_button {
    background-color: rgb(0, 113, 188);
    color: #fff;
    display: block;
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    padding: 16px 19px;
    border-radius: 3px;
    border: 1px solid rgb(0, 113, 188);
}



.form_item_top_header .theme_button {
    width: 388px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.form_item_tab_one_call {
    margin: 10px 0;
    display: block;
    font-style: italic;
    line-height: 22px;
    font-size: 14px;
}

.form_check_box {
    text-align: center;
    margin-bottom: 16px;
    padding-left: 10px;
    padding-right: 10px;
}

.form_item_question {
    border: 2px solid rgb(0, 113, 188);
    border-radius: 5px;
    max-width: 528px;
    width: 90%;
    margin-left: auto;
    margin-inline: auto;
    padding: 38px;
    box-shadow: 0 0.3px 0.4px rgba(0, 0, 0, .025), 0 0.9px 1.5px rgba(0, 0, 0, .05), 0 3.5px 6px rgba(0, 0, 0, .1);
}

.radio_box_checkbox:hover {
    background: transparent;
    color: rgb(92, 92, 92);
}

.form_item h3 {
    line-height: 35px;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.radio_box {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}

.radio_box_checkbox {
    position: relative;
    display: block;
    text-align: center;
    background: rgb(0, 113, 188);
    font-size: 22px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    border: 1px solid rgb(0, 113, 188);
    font-family: 'Roboto', sans-serif;
    padding: 12px 12px;
    margin-bottom: 27px;
    width: 100%;
    max-width: 388px;
    cursor: pointer;
    border: 2px solid rgb(0, 113, 188);
    border-radius: 5px;
}

.radio_box_checkbox input[type="radio"] {
    position: absolute;
    opacity: 0;
}

span.form_item_tag {
    font-style: italic;
    line-height: 22px;
    font-size: 14px;
    width: 100%;
    display: table;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 260px;
}


.item_thankyou p {
    width: 100%;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
    font-size: 17px;
    line-height: 24px;
}

.item_thankyou .theme_button,
.item_thankyou p {
    margin-bottom: 10px;
}

p.item_thankyou_small {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: rgb(0, 0, 0);
}

.item_thankyou .theme_button {
    width: 100%;
    max-width: 434px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 11px 19px;
}

.item_thankyou .theme_button svg {
    fill: #fff;
    width: 24px;
    height: auto;
    margin-right: 10px;
}

p.item_thankyou_small a {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}

ul {
    padding: 0;
    list-style: none;
}

.footer_links ul {
    width: 100%;
}

.footer_links ul li {
    display: block;
    text-align: center;
    color: rgb(228, 228, 228);
    margin-bottom: 12px;
}

.footer_links ul li a {
    color: rgb(228, 228, 228);
    text-decoration: underline;
    display: inline-block;
}

.footer_links {
    margin-top: 20px;
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .form_main_section_inner_header h1 {
        font-size: 20px;
    }

    .form_item p {
        font-size: 17px;
        line-height: 24px;
    }

    .form_item_top_header .form_item_top_header_strong {
        font-size: 20px;
    }

    .theme_button {
        padding: 11px 11px;
        font-size: 20px;
    }

    .radio_box_checkbox {
        padding: 10px 10px;
        font-size: 18px;
        margin-bottom: 12px;
    }

    .form_item {
        padding-left: 20px;
        padding-right: 20px;
    }

    .item_thankyou_small {
        font-size: 14px !important;
    }

    .item_thankyou .theme_button {
        font-size: 22px;
        padding: 11px 19px;
    }

    .item_thankyou .theme_button svg {
        width: 30px;

    }
}


.iframe_congratulations_aca {
    min-height: 400px;
    width: 100%;
    border: 0;
}

.aca2 .item_thankyou {
    display: none;
}

.form_item:not(.aca2) .iframe_congratulations_aca {
    display: none;
}

.form_item_question.show {
    margin-bottom: 40px;
}

@media screen and (max-width: 500px) {
    .iframe_congratulations_aca {
        min-height: 460px;
    }
}
